
#stacks_in_412_page3 {
	margin:  4px;
}

#stacks_in_123_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_371_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_129_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_379_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_126_page3 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  4px;
}
